<?php

/* @var $this LocationController */
/* @var $model Location */

$this->breadcrumbs = array(
   yii::t('default', 'Organization') => array('/dashboard/organization'),
    yii::t('default', 'Locations') => array('index'),
    yii::t('default', 'New'),
);
echo $this->renderPartial('_form', array('model' => $model));
?>